package com.qmth.qrzk.repository.common.mapper;

import java.util.List;

import org.springframework.stereotype.Component;

import com.qmth.qrzk.repository.user.model.QuestionAttachment;

@Component("questionAttachmentMapper")
public interface QuestionAttachmentMapper extends CommonMapper{

	public int saveAttachment(QuestionAttachment qa);
	
	public List<QuestionAttachment> selectByQuestionId(int question_id);
	
	public QuestionAttachment queryById(int id);
}
